1760316557422
2670,2.3.0
2659,2.2.0
1316,2.5.0
10054,2.2.0
12369,2.2.0
25,2.4.0
27,2.4.0
10181,2.2.0
11114,2.5.0
6877,2.4.0
2672,2.3.0
29,2.3.0
7965,2.5.0
10186,2.5.0
1984,2.5.0
4044,2.2.0
18141,2.4.0
23323,2.2.0
18137,2.4.0
16443,2.2.0
9854,2.2.0
949,2.5.0
11637,2.2.0
21823,2.4.0
7778,2.5.0
43,2.3.0
22668,2.3.0
7538,2.4.0
12395,2.4.0
9994,2.2.0
23126,2.5.0
5836,2.0.0
13890,2.4.0
8780,2.2.0
12762,2.2.0
12241,2.0.0
6530,2.2.0
1357,2.5.0
7399,2.2.0
9765,2.4.0
10645,2.2.0
11796,2.2.0
17371,2.5.0
902,2.4.0
18755,2.5.0
3033,2.2.0
23233,2.2.0
23234,2.2.0
22227,2.5.0
11518,2.2.0
13360,2.4.0
10614,2.2.0
11516,2.2.0
14880,2.5.0
1090,2.2.0
6882,2.4.0
11517,2.2.0
19599,2.4.0
9862,2.4.0
4210,2.0.0
10,2.4.0
20979,2.3.0
5031,2.2.0
23214,2.2.0
1848,2.0.0
23295,2.4.0
16695,2.3.0
1849,2.2.0
7835,2.5.0
21707,2.4.0
22308,2.2.0
2377,2.5.0
22304,2.2.0
24311,2.5.0
18030,2.4.0
22309,2.2.0
22307,2.2.0
2532,2.4.0
20195,2.5.0
8465,2.5.0
19459,2.2.0
5823,2.2.0
20204,2.5.0
4899,2.4.0
7892,2.5.0
8478,2.0.0
21747,2.4.0
7872,2.0.0
8230,2.4.0
9245,2.3.0
1948,2.2.0
6515,2.2.0
21746,2.4.0
9370,2.4.0
9711,2.2.0
6381,2.4.0
24134,2.5.0
10465,2.0.0
21444,2.2.0
19452,2.4.0
21585,2.5.0
15010,2.4.0
15011,2.4.0
19016,2.5.0
15012,2.3.0
8328,2.5.0
22696,2.2.0
2297,2.2.0
12212,2.2.0
21298,2.3.0
15814,2.5.0
19460,2.5.0
5824,2.4.0
4820,2.2.0
12182,2.2.0
13836,2.0.0
15849,2.5.0
17459,2.3.0
21295,2.4.0
5281,2.5.0
2308,2.2.0
8538,2.4.0
2228,2.2.0
5217,2.5.0
2229,2.2.0
2233,2.2.0
23496,2.5.0
13577,2.3.0
6482,2.2.0
6484,2.2.0
16970,2.1.0
16966,2.0.0
